package cn.ysk.cashier.service;

import cn.ysk.cashier.pojo.order.TbOrderInfo;

import java.math.BigDecimal;

public interface PayService {
    void returnOrder(Integer shopId, TbOrderInfo orderInfo, TbOrderInfo returnOrderInfo);

    /**
     * 支付状态校验
     * @return 是否支付成功
     */
    boolean checkPayState(TbOrderInfo orderInfo);
}
